@import url('https://fonts.googleapis.com/css?family=Exo+2:100,200i,300,400,500,600,700,800,900');
.content-area p, h1, h2, h3, h4, h5 {font-family: 'Exo 2', sans-serif;}
.content-area h1 { font-size: 2.8rem; font-weight:500; color:#073763; }
.content-area h2 { font-size: 2.2rem; font-weight:500; color:#073763; }
.content-area h3 { font-size: 1.8rem; font-weight:500; color:#073763; }
.content-area h4 { font-size: 1.4rem; font-weight:500; color:#073763; }
.content-area h5 { font-size: 1.1rem; font-weight:500; color:#073763; }

.content-area p {font-size: 0.9rem !important;}
.content-area ul li {font-size: 0.9rem !important;}
.content-area ol li {font-size: 0.9rem !important;}

img.wp-smiley, img.emoji { display: inline !important; border: none !important; box-shadow: none !important; height: 1em !important; width: 1em !important; margin: 0 .07em !important; vertical-align: -0.1em !important; background: none !important; padding: 0 !important; }


.recentcomments a { display:inline !important; padding:0 !important; margin:0 !important; }


.met_bgcolor, .met_bgcolor_transition:hover { /*background-color: #b32830*/background-color: #B38B36; }
.met_color, .met_color_transition:hover, .met_title_with_pager nav a.selected { color: #b32830 }
.met_bgcolor_trans { background-color: rgba(179, 40, 48, 0.8) }
.met_blog_list_preview aside:after, .met_blog_comments_title:before { border-top-color: #b32830 }
.met_blog_comment_count { border-left-color: #b32830 }
header nav { border-left: 0px solid #CED0D6; }
.met_main_nav .met_menu_home { background-color: #3F3F3F; }
.met_bgcolor3 { background-color: #000000; }
.met_bgcolor4 { background-color: #3F3F3F; }
.met_bgcolor5 { /*background-color: #3F3F3F;*/background-color: #735B00; }
.met_page_header h2:before { position: absolute; left: -18px; top: 40%; content: ''; display: block; width: 0; height: 0; border-style: solid; border-width: 0 22px 22px 0; /*border-color: transparent #3F3F3F transparent transparent;*/border-color: transparent #735B00 transparent transparent; }
.met_main_nav > ul li:hover, .met_main_nav > ul li.active { /*background-color: #B32830;*/background-color: #B38B36; }
.met_img_with_text article div { /*padding: 20px;*/padding: 5px; }
.met_color2 a { padding:1px 5px; background-color:#ffffff; color:#B32830; font-size:10px; margin-top:8px; }
.but:hover { opacity: 0.7; }
.but { opacity: 1; transition: opacity .25s ease-in-out; -moz-transition: opacity .25s ease-in-out; -webkit-transition: opacity .25s ease-in-out; }
.met_service_box > div { /*background-color: #B32830;*//*background-color: #B18D2F;*/background-color: #19174C; }
i { color:#ffffff; }
h3.met_title_stack { color: #FFFFFF; font-size: 12px; margin: 0; line-height: 21px; }
a { color:#B32830; }
header aside > nav li a { margin-left: 10px; font-size: 30px; color: #BDC0C7; line-height: 70px; }
h3.met_title_stack { color: #FFFFFF; font-size: 12px; margin: 0; line-height: 21px; margin-bottom: -20px; }
.met_img_with_text_preview img { display: block; width: 100%; min-height: 180px; }
.met_color2 a.linkedin { padding: 0px 0px; background-color: #ffffff; margin-top: 0px; position: absolute; bottom:-0px; left:-32px; }


#met_infobox_image_59ae42731ef5b article.met_bgcolor5:before { border-color : transparent #181949 transparent transparent !important; }
#met_infobox_image_59ae42731f17a article.met_bgcolor5:before { border-color : transparent #181949 transparent transparent !important; }
#met_infobox_image_59ae42731f387 article.met_bgcolor5:before { border-color : transparent #181949 transparent transparent !important; }
#met_infobox_image_59ae5adbae031 article.met_bgcolor5:before { border-color : transparent #b32830 transparent transparent !important; }
#met_infobox_image_59ae5adbae8f3 article.met_bgcolor5:before { border-color : transparent #b32830 transparent transparent !important; }
#met_infobox_image_59ae5adbaeb0e article.met_bgcolor5:before { border-color : transparent #b32830 transparent transparent !important; }
#met_infobox_image_59ae5adbaef68 article.met_bgcolor5:before { border-color : transparent #b32830 transparent transparent !important; }
#met_infobox_image_59ae5adbaf377 article.met_bgcolor5:before { border-color : transparent #b32830 transparent transparent !important; }
#met_infobox_image_59ae5adbaffa6 article.met_bgcolor5:before { border-color : transparent #b32830 transparent transparent !important; }
#met_infobox_image_59ae5adbb0ab7 article.met_bgcolor5:before { border-color : transparent #b32830 transparent transparent !important; }




.fl-lt { float:left; }
.fl-rt { float:right; }
.ad_width{ width:48%;}
.ad_width1a{ width:24%; }
.ad_width1b{ width:48%; }
.ad_width2a{ width:78%; }
.ad_width2b{ width:18%; }
.ad_width3{ width:24%; padding:0.5%;}
.clear { clear:both;}

.contact_block{ width:100%; margin:0px auto; font-size:16px; }
.contact_info{ border:1px solid #c7c7c7; padding:8%;}
.contact_info label{ padding:5px 0px; display:block; color:#FFFFFF; font-weight:700; font-size:0.9rem; }
.contact_info input[type="text"]{  padding:8px 2%; background:#FFFFFF; box-shadow:0px 0px 5px inset #333;width:96%; font-size:13px; background:#FFFFFF; border:1px solid #c7c7c7; outline:0px; margin-bottom:3%; border-radius:5px; position:relative;}
.contact_info textarea{ height:80px;  padding:8px 2%; background:#FFFFFF; box-shadow:0px 0px 5px inset #333;width:96%; font-size:13px; background:#FFFFFF; border:1px solid #c7c7c7; outline:0px; margin-bottom:3%; border-radius:5px; position:relative; resize:none;}
input[type="button"], input[type="reset"], input[type="submit"] { width: 200px !important; padding: 8px 3%; background:#000; color: #FFFFFF; text-transform:uppercase; border:1px solid #000; outline:0px; cursor:pointer; transition: all 0.5s ease; font-size:0.9rem; }
.but1:hover{ background:#735B00; border:1px solid #735B00; color:#FFFFFF; }

.attachment-post-thumbnail { float:left; padding-right:20px; width:300px; height:auto; }

.form-submit {float:left;}
#commentform input[type="text"]{  padding:8px 2%; background:#FFFFFF; box-shadow:0px 0px 5px inset #333;width:96%; font-size:13px; background:#FFFFFF; border:1px solid #c7c7c7; outline:0px; margin-bottom:3%; border-radius:5px; position:relative;}
#commentform textarea{ height:80px;  padding:8px 2%; background:#FFFFFF; box-shadow:0px 0px 5px inset #333;width:96%; font-size:13px; background:#FFFFFF; border:1px solid #c7c7c7; outline:0px; margin-bottom:3%; border-radius:5px; position:relative; resize:none;}

@media only screen and (min-width: 100px) and (max-width: 448px) {
.fl-lt { float:none; }
.fl-rt { float:none; }
.ad_width{ width:auto;}
.ad_width1a{ width:auto;}
.ad_width1b{ width:auto;}
.ad_width2a{ width:auto; }
.ad_width2b{ width:auto; }
.ad_width3{ width:auto; padding:0.5%;}
}